<?php

use Webuccino\Install\Core\Session;

check_directories_permission();
// check_database_step();
check_migration_step();

Session::forget('profile-created');


view_native("installer/profile.view.php", [
  'errors' => Session::get('errors')
]);
